# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  ip_address: MyString
  dotation_id: 
  event: 1
  add_data: MyString

two:
  ip_address: MyString
  dotation_id: 
  event: 1
  add_data: MyString
